extends Node2D


# Called when the node enters the scene tree for the first time.
func _ready() -> void:
	load_from_game_state()

func load_from_game_state():
	$world/player.set_feet_global_position(GameState.player_positions)
